How to install liblwipv6-2 on Debian Unstable (Sid)